/* globale variable */

:root {
  --bg-body: #f4f4f4;
  --bg-hot: #dd3333;
  --bg-featured: #ea723d;
  --p-text-color: #7e8186;
  --icon-info-color: #808080;
  --icon-image-color: white;
  --h2-text-color: #1a1a1a;
  --price-text-color: #2fa89e;
  --backgound-imgage: #3b9f93;
  --border-view-color: #a4d2c3;
}

/* all element */

* {
  box-sizing: border-box;
  margin: 0;
}

/* reset element */

/* comman style */

.overlay,
.img-overlay img {
  /* position: absolute; */
  /* top: 50%; */
  /* left: 50%; */
  /* transform: translate(-50%, -50%); */
  /* z-index: 1; */
}

a {
  text-decoration: none;
  color: white;
}

a:hover {
  color: white;
}

/* body style */

body {
  font-family: "Open Sans", sans-serif;
  /* background-color: var(--bg-body); */
  background-image: url("https://casasdeguadamur.com/wp-content/uploads/2023/11/24068601_922701521212858_5053648269966470219_o-2.jpg");
  background-repeat: no-repeat;
  background-size: 173%;
  background-position-y: 44%;
  background-position-x: 0%;
}

/* container style */

.container {
  /* display: grid; */
  /* grid-template-columns: 1fr repeat(12, minmax(auto, 60px)) 1fr; */
  grid-gap: 40px;
  margin: 5px 0;
  justify-content: center;
  margin-top: 3rem;
  max-width: 1440px;
  margin: 0 auto;
  padding: 1rem;
  margin-top: 2rem;
}

/* cards style */

.card::before {
  /* content: "633072252"; */
  position: absolute;
  z-index: 5;
  color: white;
  background-color: #5708f0;
  text-transform: capitalize;
  top: 0;
  left: 0;
  transform: translateY(-50%);
  padding: 7px 7px;
  font-size: 0.90rem;
}

.natividad.card::before {
    /* content: "678741985"; */
}
.anton.card::before {
    /* content: "633072252"; */
}
.fe.card::before {
    /* content: "678741985"; */
}



.cards {
  grid-column: 2 / span 12;
  display: grid;
  grid-template-columns: repeat(12, minmax(auto, 60px));
  grid-gap: 40px;
  position: relative;
}
a.link.details {
    display: contents;
}

.card::after {
  /* content: ""; */
  position: absolute;
  z-index: 5;
  top: 0;
  left: 81.6px;
  border: 16.4px solid transparent;
  border-left-color: #5708f0;
  transform: translateY(-50%);
}

.flex1{
	display: flex;
    justify-content: space-around;
}

/* card style */

.card {
  grid-column-end: span 4;
  display: flex;
  flex-direction: column;
  cursor: pointer;
  transition: all 0.3s ease;
  background-color: white;
  /* box-shadow: 0px 0px 7px 3px #dfdfdf; */
  /* border-radius: 40px; */
  padding: 0!important;
  margin: 0!important;
  width: 100%;
  border-radius: 25px;
  border: 1px solid #e1d9d9;
  border-bottom-left-radius: 0px;
}



.card:hover {
  /* transform: translateY(-15px); */
}

/* img-overlya style */
section.single-icon img {
    width: 25px;
    height: auto;
}

section.single-icon {
    display: flex;
    justify-content: space-around;
    margin: 0;
    MARGIN-TOP: 5px;
}
.img-overlay {
  width: 100%;
  /* padding-top: 75%; */
  position: relative;
  overflow: hidden;
  /* border-top-right-radius: 25px; */
  border-top-left-radius: 25px;
}

.card-content:before {
  /* content: "Desde 288 eur"; */
  position: absolute;
  padding: 3px 7px;
  background-color: #4fcdee;
  z-index: 3;
  top: -74px;
  right: 0px;
  color: white;
  text-transform: capitalize;
}

img.wp {
    position: fixed;
    bottom: 35px;
    right: 40px;
    z-index: 9999;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #25D366;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    animation: breathe 2s ease-in-out infinite;
    margin-right: 25px;
}

.img-overlay img {
  width: 100%;
  z-index: 1;
}

i.fas.fa-bed.bed2:before {
    content: "\f193";
}

.img-overlay img:hover + div {
  width: 100%;
}
.img-overlay.hot-home.nopromo:before {
    content: none;
}
section.single-icon.relative {
    position: relative;
    top: 20px;
}

figcaption {
  padding: 10px 0 10px 10px;
  font-weight: 600;
  text-transform: capitalize;
  color: var(--h2-text-color);
  font-size: 1.5rem;
  font-family: 'Crimson Pro', serif;
  padding-left: 0;
}

.overlay {
  width: 0;
  height: 100%;
  display: grid;
  place-content: center;
  background-color: rgb(11 86 106);
  opacity: 0.8;
  z-index: 2;
  transition: all 0.5s ease 0.1s;
}

.overlay:hover {
  width: 100%;
}

.overlay:hover > a {
  display: block;
  text-align: center;
  border-color: var(--border-view-color);
}

.overlay a {
  display: none;
  width: 140px;
  padding: 15px 0;
  text-transform: capitalize;
  border: 2px solid #d957f6;
  transition: border 10s ease;
}

/* icons-img style */

.cont {
  position: absolute;
  z-index: 6;
  width: 100%;
  height: 100%;
}

.icons-img {
  position: relative;
  width: 100%;
  height: 100%;
}

.icons-img button {
  position: absolute;
  border: none;
  background-color: transparent;
  color: white;
  cursor: pointer;
  top: -40px;
  z-index: 10;
}

.icons-img button:first-of-type {
  right: 55px;
}

.icons-img button:last-of-type {
  right: 20px;
}

.icons-img button:first-of-type:hover {
  right: 55px;
  color: #ff3232;
}

.icons-img i {
  font-size: 25px;
}

/* card-content styles */

.card-content {
  padding: 0px 10px 10px 10px;
  line-height: 22px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  /* height: 130px; */
  font-size: 14px;
  position: relative;
}

.card-content p {
  color: var(--p-text-color);
}

button.wpbtn {
    border: 0!important;
}

/* icons-home style */

.icons-home {
  display: flex;
  justify-content: space-between;
  padding: 0px 10px;
  margin-bottom: 5px;
  flex-direction: column;
}
.icons-home span{
	color:#000;
} 

.name-icon {
  /* height: 60px; */
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  justify-content: center;
  text-align: center;
}

.name-icon > span {
  text-transform: capitalize;
  color: var(--h2-text-color);
  font-family: 'Crimson Pro', serif;
  font-size: 1rem;
}

/* icon styles */

.icon {
  display: flex;
  align-items: center;
  justify-content: center;
}

.icon i {
  color: #4fcdee;
  font-size: 20px;
  margin-right: 10px;
}

.icon span {
  vertical-align: middle;
}

/* price style */

.price {
  text-transform: capitalize;
  display: flex;
  flex-direction: column;
}

.price span:last-of-type {
  color: #dd3333;
  font-size: 18px;
}

/* media screen style */

@media screen and (max-width: 1000px) {
  .card {
    grid-column-end: span 6;
  }
  /* card-content style */
}

@media screen and (max-width: 700px) {
  .cards {
    grid-template-columns: repeat(12, minmax(auto, 1fr));
    grid-column-gap: 10px;
    grid-row-gap: 30px;
  }
  .card {
    grid-column-end: span 12;
  }
  /* icons-home style */
  .card-content {
    font-size: 16px;
  }
  /* price style */
  .price span:last-of-type {
    color: var(--price-text-color);
    font-size: 20px;
  }
}

@media screen and (max-width: 500px) {
  .container {
    grid-template-columns: 20px repeat(12, minmax(auto, 1fr)) 20px;
    grid-gap: 10px;
  }
  .cards {
    grid-template-columns: repeat(12, minmax(auto, 1fr));
    grid-column-gap: 10px;
    grid-row-gap: 30px;
  }
  .card {
    grid-column-end: span 12;
  }
  /* card-content style */
}
@media screen and (min-width: 768px) {
.header-fixed .header-limiter nav {
	float: right;
	display: initial!important;
}
}

@media screen and (min-width: 1266px) {
  .cards {
    grid-column-end: span 3;
  }
}



:root {
	--blue: #4e73bc;
	--white: #fff;
	--dark: #313b40;
	--light: #eaedef;
	--blue-grey: #545b6d;
}

/* -- Event Card Layout --*/
.event {
	display: grid;
	grid-template-columns: repeat(2, auto);
	grid-template-rows: auto;
	grid-gap: 0;
	position: relative;
	bottom: 3px;
}

.image-wrapper {
	grid-column: span 2;
	grid-row: 1;
	position: relative;
	justify-content: center;
	text-align: center;
}

.event-date {
	grid-column: span 1;
	grid-row: 2;
}

.event-time {
	grid-column: span 1;
	grid-row: 2;
}

.event-title {
	grid-column: span 2;
	grid-row: 3;
	/* background-color: var(--light); */
	/* padding: 1.5em 1.2em 2.5em; */
	margin-top: -0.2em;
	text-align: center;
}
.cards section a {
    display: grid;
    grid-template-columns: 150px 1fr;
    height: 100%;
}

section.card figure {
    text-align: center;
    background: #f4e9e9;
    top: 25px;
    /* border-bottom-left-radius: 25px; */
    border-top-left-radius: 25px;
    height: 100%;
}

.event-details {
	grid-column: span 2;
	grid-row: 4;
}

.event-tickets {
	grid-column: span 1;
	grid-row: 4;
}

.card {
	/* width: 23em; */
	/* margin: 2em auto; */
	/* font: 1em "Roboto", sans-serif; */
	position: relative;
}

.image-wrapper:after {
	/* content: ""; */
	position: absolute;
	display: block;
	margin: auto;
	top: 0;
	left: 0;
	width: 100%;
	height: 99%;
	background-image: linear-gradient(to top, rgba(64,101,173, 0.7) 0%, rgba(0, 0, 0, 0) 100%)
}

.featured-image {
	width: auto;
	max-height: 8em;
	margin: 0 auto;
}

.title {
	font-size: 1.5em;
	font-weight: 900;
	color: var(--dark);
	/* font-family: 'Crimson Pro', serif; */
	margin: 15px;
	BORDER: 1PX SOLID RED;
}

.link {
	text-decoration: none;
	transition: color 200ms ease-in 0s;
	color: var(--dark);
}

.link:hover {
	color: var(--blue);
}

.address {
	font-style: normal;
}

.venue {
	font-weight: 900;
}

.venue,
.streetAddress,
.locality {
	margin: 1rem 2rem 2REM;
	color: var(--dark);
	opacity: 0.85;
	display: flex;
	align-items: center;
	/* position: fixed; */
	/* z-index: 999; */
	/* bottom: 0; */
	/* left: 0; */
	BORDER: 1PX SOLID RED;
	PADDING: 1REM;
	BORDER-RADIUS: 44PX;
}

.event-details {
	/* background-color: #4fcdee; */
	/* padding: 0.25em 1em 0.25em 1em; */
	text-align: center;
	border-radius: 0 0 1.45em 1.45em;
	transition: background-color 200ms ease-in 0s;
	cursor: pointer;
	text-align: center;
	MARGIN: 0;
}

.event-details:hover {
	/* background-color: #3b404c; */
}

.event-tickets {
	background-image: linear-gradient(to right, #618ee6 0%, #3a5fb3 75%);
	padding: 1em;
	text-align: center;
	border-radius: 0 0 0.45em 0;
	transition: background 200ms ease-in 0s;
	cursor: pointer;
}

.event-tickets:hover {
	background-image: linear-gradient(to right, #618ee6 20%, #3a5fb3 100%);
}

.event-details .link,
.event-tickets .link {
	color: #120101;
	letter-spacing: 0.1em;
	font-family: 'Crimson Pro', serif;
	font-size: 1.5rem;
	text-align: center;
}

.date,
.time {
	z-index: 2000;
	background-color: var(--white);
	color: var(--dark);
	font-weight: 900;
	text-align: center;
	padding: 0.8em 0.5em 0.3em;
	margin: -1.5em 0 -1.5em;
	max-height: 1.5em;
}

.date time, .time time {
	opacity: 0.85;
}

.date {
	margin-left: 1em;
	border-radius: 0.3em 0 0 0.3em;
	border-right: 2px solid var(--dark);
}

.time {
	max-width: 5em;
	border-radius: 0 0.3em 0.3em 0;
}

@media screen and (max-width: 400px) {
	.card {
		width: 100%;
	}
	.date,
	.time {
		text-align: center;
	}
	.time {
		max-width: 60%;
	}
}

@media screen and (max-width: 300px) {
	.date,
	.time {
		font-size: 0.8em;
	}
}

img.logo {
    max-width: 45px;
    image-rendering: auto;
}

header {
    width: 100%;
    background: #fff;
    max-width: 1165px;
    margin: 0 auto;
    display: none;
}

.header-fixed {
	/* background-color:#292c2f; */
	box-shadow: 0 1px 1px #dbd7d7;
	padding: 5px 10px;
	/* height: 80px; */
	color: #ffffff;
	box-sizing: border-box;
	top:-100px;
	-webkit-transition:top 0.3s;
	transition:top 0.3s;
	margin-top: .5rem;
	box-sizing: border-box;
}

.header-fixed .header-limiter {
	/* max-width: 1200px; */
	/* text-align: center; */
	/* margin: 0 auto; */
	display: flex;
	justify-content: space-between;
	align-items: center;
}

/*	The header placeholder. It is displayed when the header is fixed to the top of the
	browser window, in order to prevent the content of the page from jumping up. */

.header-fixed-placeholder{
	height: 80px;
	display: none;
}

/* Logo */

.header-fixed .header-limiter h1 {
	float: left;
	font: normal 28px Cookie, Arial, Helvetica, sans-serif;
	line-height: 40px;
	margin: 0;
}

.header-fixed .header-limiter h1 span {
	color: #5383d3;
}

/* The navigation links */

.header-fixed .header-limiter a {
	color: #ffffff;
	text-decoration: none;
}

.header-fixed .header-limiter nav {
	/* font:16px Arial, Helvetica, sans-serif; */
	line-height: 40px;
	/* float: right; */
	/* display:none; */
}

.header-fixed .header-limiter nav a{
	display: inline-block;
	padding: 0 15px;
	text-decoration:none;
	color: #5708f0;
	opacity: 0.9;
}
.header-fixed .header-limiter nav a:last-child{
	
	padding-right: 0;
	
}

.header-fixed .header-limiter nav a:hover{
	opacity: 1;
}

.header-fixed .header-limiter nav a.selected {
	color: #d957f6;
	pointer-events: none;
	opacity: 1;
}

/* Fixed version of the header */

body.fixed .header-fixed {
	padding: 10px 40px;
	height: 50px;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

body.fixed .header-fixed-placeholder {
	display: block;
}

body.fixed .header-fixed .header-limiter h1 {
	font-size: 24px;
	line-height: 30px;
}

body.fixed .header-fixed .header-limiter nav {
	line-height: 28px;
	font-size: 13px;
}


a.butonvolver {
    position: fixed;
    background: #4fcdee;
    border-radius: 100px;
    padding: 0.5rem;
    width: 65px;
    top: 5px;
    left: 5px;
    z-index: 99;
}

@media (min-width: 1266px) {
	a.butonvolver {
	grid-column: 2 / span 12;
	display: grid;
	grid-template-columns: repeat(12, minmax(auto, 0px));
	grid-gap: 0px;
	position: relative;
	top: -45px;
	left: 0px;
}
	.container {
  
  margin-top: 0rem;
}

	
.container {
  margin-top:3rem;
}

	.cards{
		display: flex;
		flex-wrap: wrap;
	}
	.card{
		width: 30%;
		padding: 0;
		margin: 0;
		/* height: auto; */
	}

	.container {
 margin-top: 3rem;
}
	.cards {
    top: -2rem;
}
}

/*Estilos generales del boton whatsapp*/
.whatsapp-btn {
  /* position: fixed; */
  bottom: 20px;
  right: 20px;
  z-index: 9999;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #25D366;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  animation: breathe 2s ease-in-out infinite;
  /* margin-right: 25px; */
}

/*Estilos solo al icono whatsapp*/
.whatsapp-btn i {
  color: #fff;
  font-size: 45px;
  animation: beat 2s ease-in-out infinite;
  text-decoration: none;
}

/*Estilos con animation contorno respirando*/
@keyframes breathe {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
  }
  70% {
    box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

/*Estilos de animacion del icono latiendo*/
@keyframes beat {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

@media screen and (min-width: 1000px) {
 section.event.card {
    display: none;
}
}

@media screen and (min-width: 480px) {
.cards section a {
    display: grid;
    grid-template-columns: 200px 1fr;
    height: 100%;
}
	
	.icons-home {
 
  flex-direction:row;
}

}



